﻿<UserControl x:Class="RegistroElettronicoWPF.ControlVoto"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
             xmlns:local="clr-namespace:RegistroElettronicoWPF"
             mc:Ignorable="d" Background="White" d:DesignWidth="180">
    <UserControl.Resources>
        <ResourceDictionary>
            <ResourceDictionary.MergedDictionaries >
                <ResourceDictionary Source="../styles.xaml"/>
            </ResourceDictionary.MergedDictionaries>
        </ResourceDictionary>
    </UserControl.Resources>
    <Grid Margin="8,4" >

        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="5*"/>
            <ColumnDefinition Width="2*"/>
        </Grid.ColumnDefinitions>

        <!--<Label Grid.Column="0" x:Name="lblVoto" HorizontalContentAlignment="Center" MaxWidth="30" Foreground="White"/>-->
        <Grid>
            <Grid.ColumnDefinitions>
                <ColumnDefinition Width="Auto"/>
                <ColumnDefinition/>
            </Grid.ColumnDefinitions>
            <local:CircularProgressBar x:Name="prgVoto" Grid.Column="0" StrokeThickness="2" Radius="12"
                                     Value="60" 
                                     Text="6"
                                     Style="{StaticResource ResourceKey=CircularProgressBarStyle}" HorizontalAlignment="Center" VerticalAlignment="Center"/>
            <TextBlock x:Name="lblTipo" Grid.Column="1" Margin="8,4,0,4" TextWrapping="WrapWithOverflow" VerticalAlignment="Center"/>
        </Grid>
        <Label Grid.Column="1" x:Name="lblData" HorizontalContentAlignment="Right"/>

    </Grid>
</UserControl>
